Subject: Re: [bitcoin-dev] BIP draft: Extended block header hardfork

From: Tom Zander <[email-masked]>
Date: Tue, 04 Apr 2017 13:47:57 +0200

On Sunday, 2 April 2017 22:39:13 CEST Russell O'Connor via bitcoin-dev 
wrote:
>  Someone told me a while back that it would be more natural if we move the
> nHeight from the coinbase script to the coinbase locktime.  Have you
> considered doing this?

That change would not be a consensus change and thus free to make any day.

-- 
Tom Zander
Blog: https://zander.github.io
Vlog: https://vimeo.com/channels/tomscryptochannel